locked
PostSharp support? RRS feed

  • Question

  • User87 posted

    I have a question, to which I think the answer is no, but I am curious to know for sure. Is it possible to be able to use tools like PostSharp? Version 3 now adds support for PCL's and I wondered if it could be used.

    Cheers, Greg

    Tuesday, March 5, 2013 12:17 AM

All replies

  • User48 posted

    In theory, yes: it's "just" IL, so as long as PostSharp can consume and generate valid IL it should all Just Work.

    In reality...well, you'll need to try it and see. I haven't tested it. :-)

    Tuesday, March 5, 2013 3:13 AM
  • User87 posted

    thanks, something to try out sometime.

    Tuesday, March 5, 2013 3:19 AM